Bug 50890 - libsigc++-devel should obsolete libsigc++-examples
Summary: libsigc++-devel should obsolete libsigc++-examples
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libsigc++ (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-04 14:52 UTC by Matthew Miller
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-04 14:52:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2001-08-04 14:52:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.3) Gecko/20010801

Description of problem:
The Powertools packaging of libsigc++ had separate -devel and -examples
subpackages, but the Roswell version combines both of these into -devel. If
someone installed this package from powertools before, they'll get a
dependency problem that the installer won't know what to do with.

How reproducible:
Always

Steps to Reproduce:
1. install rh 7.1 and libsigc++* from powertools
2. do an upgrade to Roswell

	

Actual Results:  dependency problem

Expected Results:  Installer replaces libsigc++-examples with
libsigc++-devel with no questions asked.

Additional info:

Comment 1 Havoc Pennington 2001-08-06 18:29:23 UTC
Fixed in 1.0.3-5


Note You need to log in before you can comment on or make changes to this bug.